@charset "UTF-8";
/*
TOP MENU
*/
#top-nav {
    display: none;
    float: right;
    width: auto;
}

@media(min-width: 768px){
    #top-nav {
        display: block;
    }
}

#menu-top-nav {
    display: inline-block;
    list-style: none;
    margin: 0;
    padding: 0;
}

#menu-top-nav li{
    display: inline-block;
}

#top-nav a {
    color: #333;
    font-family: 'Gotham HTF';
    font-size: 14px;
    font-style:  normal;
    font-weight: 700;
    line-height: normal;
    text-decoration: none;
}

#top-nav a:hover {
    color: #00A5E3;
    text-decoration: underline;
}

#top-nav li.contact a {
    background: #00A5E3 !important;
    -webkit-box-shadow: -1px 2px 3px 0px rgba(0,0,0,0.16);
    -moz-box-shadow: -1px 2px 3px 0px rgba(0,0,0,0.16);
    box-shadow: -1px 2px 3px 0px rgba(0,0,0,0.16);
    border: 2px solid #00A5E3 !important;
    border-radius: 20px;
    color: #fff;
    display: inline-block;
    font-family: 'Gotham HTF Medium';
    font-size: 14px;
    font-style:  normal;
    font-weight: 400;
    margin-left: 20px;
    padding: 10px 18px;
    position:relative;
    z-index: 0;
}

#top-nav li.contact a:before {
    border-radius: 20px;
    bottom: 0;
    content: "";
    background: #fff;
    left: 0; 
    padding: 10px 18px;
    position: absolute;
    right: 0; 
    top: 0; 
    transform: scaleX(0);
    transform-origin: 0 50%;
    transition: transform .3s ease-out;
    z-index:-1;
}

#top-nav li.contact a:hover:before{
    transform: scaleX(1);
}
    
#top-nav li.contact a:hover {   
    color: #00A5E3 !important;
    text-decoration: none;
}

#language-switcher {
    float: right;
    height: 30px;
    /*width: 100px;*/
    padding-top: 5px;
    padding-right: 30px;
    position: relative;
    width: auto;
}

@media(min-width: 768px){
    #language-switcher {
        padding-right: 0px;
    }
}

#language-switcher .wpml-ls-legacy-dropdown {
	width: auto;
	max-width:none;
    float: right;
}

.trp-language-switcher > div {
	box-sizing: border-box;
	padding: 3px 20px 3px 5px;
	border: none;
	border-radius: 0;
	background-image: linear-gradient(45deg, transparent 50%, gray 50%), linear-gradient(135deg, gray 50%, transparent 50%);
    background-image: none;
	background-position: calc(100% - 8px) calc(1em + 0px), calc(100% - 3px) calc(1em + 0px);
	background-size: 5px 5px, 5px 5px;
	background-repeat: no-repeat;
	background-color: #fff;
    font-size: 14px;
}

#language-switcher .widgettitle {
    display: block;
    float: left;
    font-size: 14px;
    padding-right: 10px;
}

#language-switcher select {
    cursor: pointer;
    padding: 0;
}

#language-switcher li {
   /* display: none;*/
    display: block;
    width: 16px;
    height: 11px;
    margin-bottom: 10px;
    margin-left: 10px;
    float: left;
}

#language-switcher li.current-lang{
    /*display:block;*/
}

#language-switcher ul {
    /*position: absolute;
    right: 0;
    top: 0;*/
    list-style: none;
    height: 11px;
    width: auto;
    margin: 0;
    padding: 0;
}

#language-switcher ul:hover li {
    /*display:block;*/
}